C ----------------------------------------------------------------------
C [buffers.inc]        Author: R.A. Jansen -- Version date: Aug 31, 2008
C ----------------------------------------------------------------------

C @(#)Include: buffers.inc
C @(#)   Declare default maximum buffer sizes.  The present file will be
C @(#)   the *only* file that needs modification, should any buffer need
C @(#)   increasing or decreasing (within reason).

C --- maximum pixel buffer sizes, limiting an image to MAXSIZ1 x MAXSIZ2
C     pixels,  with pixel (x,y) = (1,1) denoting the lower left pixel in
C     an image...
      INTEGER	MAXAX
      PARAMETER (MAXAX=2)
      INTEGER	MAXSIZ1, MAXSIZ2
      PARAMETER (MAXSIZ1=1062, MAXSIZ2=1044)

C --- maximum number of FITS extensions..
      INTEGER	MAXEXT
      PARAMETER (MAXEXT=256)

C --- maximum number of 80-character header records in primary and
C     extension header units combined..
      INTEGER	MAXREC
      PARAMETER (MAXREC=65536)
